/*
Theme Name: Modeka
Author: kartoni-design.de
Author URI: http://kartoni-design.de
Version: 1
template: twentyfourteen
Text Domain: twentyfourteen
*/

@import url("../twentyfourteen/style.css");
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	background-image: url(Bilder/bgP.png), url(Bilder/bg.gif);
	background-repeat: no-repeat, repeat;
	background-position: center top;
	text-align: center;
}
article a {
color: #cd0022 !important;
}
#main {
	width: 1009px;
	text-align: left;
	margin: 0 auto;
	position: relative;
}
#box {
	background: #111111;
	border: 1px solid #1c1c1c;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 0 0 40px 0 #000000;
	box-shadow: 0 0 40px 0 #000000;
	padding-bottom: 11px;
}
#navMain {
	margin: 3px;
	padding: 0;
	background: url(Bilder/navBg.png);
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#navMain li {
	padding: 0;
	list-style: none;
	display: inline-block;
	background: url(Bilder/separator.gif) right repeat-y;
	margin-left: -5px;
}
#navMain a {
	display: inline-block;
	margin-top: 2px;
	line-height: 51px;
	padding: 2px 24px 0 24px;
	font-size: 1.1em;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
#navMain li:hover {
	background: url(Bilder/navBgHover.png);
	}
#navMain li:first-child:hover {
	background: url(Bilder/separator.gif) right repeat-y;
	}
#navMain .home {
	background: url(Bilder/home.png) center no-repeat;
	width: 24px;
	margin-left: 4px;
}
.braudcumb {
	color: #626262;
	margin: 0 15px;
	padding: 15px 0;
	border-bottom: 1px solid #1d1d1d;
}
.braudcumb a {
	color: #626262;
	text-decoration: none;
	margin: 0 8px;
}
.braudcumb a:hover {
	color: #cd0022;
}
.braudcumb .current {
	text-decoration: underline;
	margin: 0 8px;
}
.braudcumb .arrow {
	background: url(Bilder/arrow.gif) center no-repeat;
	width: 3px;
}
.sub {
	border: 1px solid #1c1c1c;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 2px 2px 3px 2px;
	display: block;
	margin-bottom: 15px;
}
#navSub, #navFoot {
	margin: 0;
	padding: 0;
}
#navSub a {
	color: #FFF;
	text-decoration: none;
	line-height: 38px;
	padding-left: 45px;
	padding-top: 2px;
	display: inline-block;
	width: 100%;
}
#navSub li {
	padding: 0;
	list-style: none;
	background: url(Bilder/arrow2.png), url(Bilder/navSubBg.png);
	background-repeat: no-repeat, repeat;
	background-position: 32px 18px, 32px;
}
#navSub li:first-child {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background: url(Bilder/navSubBgFirst.png);
}
#navSub li:first-child a {
	padding-left: 32px;
	line-height: 37px;
	font-weight: bold;
	font-size: 1.1em;
}
#navSub li a:hover, #navSub li.current_page_item a {
	color: #cd0022;
}
#navSub li:first-child a:hover {
	color: #FFF;
}
#navFoot {
	margin: 10px 0 10px 10px !important;
}
#navFoot li {
	padding: 0;
	float: left;
	list-style: disc;
	margin-right: 25px;
	color: #666666;
}
#navFoot li a {
	color: #666666;
}
#navFoot li a:hover {
	text-decoration: none;
	color: #cd0022;
}
#navFoot li:first-child {
	list-style: none;
}
.left {
	width: 225px;
	float:left;
	margin: 11px 0 0 15px;
}
.right {
	width: 730px;
	border: 1px solid #1c1c1c;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 2px 2px 2px 2px;
	float: right;
	margin: 11px 15px 0 0 ;
}
.right > div {
	background: #FFF;
	-webkit-box-shadow:inset 0 0 30px 0 #C4C4C4;
	box-shadow:inset 0 0 30px 0 #C4C4C4;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 30px 37px;
	}
#start {
	padding: 3px;
}
#start * {
	margin:0;
	padding: 0;
}
#social {
	position: absolute;
	right: 20px;
	top: 90px;
	color: #3d3d3d;
}
#social img {
	margin-left: 5px;
}
::selection {
	background: #cd0022 !important;
}
#map-canvas, #map-canvas2 {
height: 300px;
}
.hentry {
margin: 0 auto 0;
}

.page-id-8 .sub img, .page-id-8 a.sub  {display: none;}
.page-id-10 .sub img, .page-id-10 a.sub {display: none;}

a._brlbs-btn-cookie-preference {
    margin-bottom: 20px;
    margin-top: -20px;
}
